// import {
//     request1,
//     config
// } from '@/utils/request'
import { request2, config2 } from '@/utils/axios'

/**
 * 核酸预约
 */
export function getNucleicAcidCode(data) {
    return request2({
        url: `${config2.baseUrl}app-api/identity/getNucleicAcidCodeByToken`,
        method: 'get',
        params: data
    })
}